View Issue Details

IDProjectCategoryView StatusLast Update
0000050After The Collapse[All Projects] User Interfacepublic2019-01-11 04:20
ReporterEsKaAssigned ToEsKa 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.5 - Early AccessFixed in Version0.5.1 - Early Access 
Summary0000050: Lasso selection for combat mode
Descriptionadd the ability to lasso select settlers in direct control mode
TagsNo tags attached.

Relationships

related to 0000066 resolvedEsKa Lasso and Multiselection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-14 22:36 EsKa New Issue
2018-09-14 22:36 EsKa Assigned To => EsKa
2018-09-14 22:36 EsKa Status new => assigned
2018-09-28 22:44 EsKa Relationship added related to 0000066
2019-01-11 04:20 EsKa Status assigned => resolved
2019-01-11 04:20 EsKa Fixed in Version => 0.5.1 - Early Access
2019-01-11 04:20 EsKa Resolution open => fixed